<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
		
       <!-- input -->
		<record id="form_view_project_task_perilaku_generate" model="ir.ui.view">
            <field name="name">Generate Perilaku</field>
            <field name="model">project.perilaku.generate</field>
            <field name="arch" type="xml">
                <form string="Generate Realisasi" version="7.0">
				<header>
                		<button name="generate_task_perilaku_realisasi_per_bulan" string="Generate" type="object" class="oe_highlight"/> 
                   		OR
                        <button special="cancel" string="Cancel" class="oe_link"/>
                         
                        
                    </header>                                
                <notebook>
                    <p>
							Sebelum memproses generate Perilaku Kerja.<br/>
							Silakan cek dahulu menu Prestasi Kerja-Perilaku Kerja Bulanan,<br/>
											
					</p>     

					<page string="Data" >
	                    <group>
	                    	<field name="name"/>
	                    	<field name="target_period_year"/>
	                    	<field name="lama_kegiatan"/>
							<field name="satuan_lama_kegiatan" />
	                    </group>
	                    
	                </page>
	                <page string="Info Lainnya" >
	                    <group>
							<field name="date_start"/>	                    	                   
	                    	
							
	                    	<field name="user_id_atasan"/>
	                    	<field name="user_id_banding"/>
	                    	<field name="user_id_bkd"/>
	                    </group>
	                </page>
                    
                 </notebook>
                 </form>
            </field>
        </record>

        <record id="action_view_project_task_perilaku_generate" model="ir.actions.act_window">
            <field name="name">Generate Perilaku</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">project.perilaku.generate</field>
            <field name="view_type">form</field>
            <field name="view_mode">form</field>
            <field name="target">new</field>
        </record> 
		
				<!-- Notif -->
		<record id="view_notification_generate_perilaku" model="ir.ui.view">
            <field name="name">Notification</field>
            <field name="model">notification.message.perilaku</field>
            <field name="arch" type="xml">
                <form string="Notifikasi" version="7.0">
                    <separator string=""/>
                    <h1>
						<field name="message_info" readonly="True"/>
					</h1>
                    <footer>
                        <div>
                            <button special="cancel" string="OK" class="oe_highlight"/>
                        </div>
                    </footer>
                 </form>
            </field>
      </record>
      
    </data>
</openerp>
